var jQueryDM = jQuery;

jQueryDM('window').ready(function(){
   jQueryDM('.dap_member_loading_wrapper').hide();
   
});

function dap_member_show_loader(){
	jQueryDM('.dap_member_loading_wrapper').show();
}

function dap_member_hide_loader(){
	
	jQueryDM('.dap_member_loading_wrapper').hide();
}

/* sweet alert customize popup*/
function dap_member_fontent_sweet_alert_message($message){

	swal($message);
}





